/* style modal form*/
.error_date, .error_time, .field_error {
    color: #e81818;
}

.hide_field {
    display:none;
}

.error {
    border: 1px solid red!important;
}

.modal-wrap {
	max-width: 845px !important;
}

.form-send-mosakspa .input_half {
    width: calc(100% / 2 - 40px);
    margin: 0 0 0 20px !important;
}

.form-send-mosakspa .input_half input[type=date] {
    width: 100%;
    min-width: auto;
    font-size: 12px;
}